-S 0  -X RUN  -Q 0 -L 3   134 400
-S 0  -X RUN  -Q 0 -L 3   95 400
-S 0  -X RUN  -Q 0 -L 3   94 400
-S 1  -X RUN  -Q 1 -L 2   87 300
-S 1  -X RUN  -Q 1 -L 2   80 400
-S 1  -X RUN  -Q 1 -L 2   54 175
-S 2  -X RUN  -Q 2 -L 1   49 200
-S 2  -X RUN  -Q 2 -L 1   38 175
-S 2  -X RUN  -Q 2 -L 1   38 400
-S 2  -X RUN  -Q 3 -L 1   37 200
-S 2  -X RUN  -Q 3 -L 1   27 150
-S 3  26 100
-S 3  25 300
-S 3  21 125
-S 3  20 125
-S 3  18 100
-S 3  12 100
